[Session]
mode = start

[DIContainer]
filename = "/modules/customer/mypage/consumer/dicon.ini"

[Auth]
mode = start

[Action]
c_consumer = "ref:consumer"
c_pref = "ref:pref"
conregist = "ref:conregist"
session = "ref:Session"
auth = "ref:Auth"
l_mail = "ref:mail"

memberview ="ref:member"

title = ""

[InjectRequest]
conregist =